<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="RakVoice"
	ProjectGUID="{25A096E0-645B-4852-913B-400E1C79388E}"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="./../../Source;./../../DependentExtensions;./../../DependentExtensions/portaudio_v18_1/pa_common;./../../DependentExtensions/portaudio_v18_1/pa_win_wmme;./../../DependentExtensions/speex-1.2beta3/include;./../../DependentExtensions/speex-1.2beta3/win32"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;WIN32;_DEBUG;_CONSOLE;HAVE_CONFIG_H"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="./../../lib/RakNetLibStaticDebug.lib Winmm.lib ws2_32.lib"
				OutputFile="$(OutDir)/RakVoice.exe"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/RakVoice.pdb"
				SubSystem="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="./../../Source;./../../DependentExtensions;./../../DependentExtensions/portaudio_v18_1/pa_common;./../../DependentExtensions/portaudio_v18_1/pa_win_wmme;./../../DependentExtensions/speex-1.2beta3/include;./../../DependentExtensions/speex-1.2beta3/win32"
				PreprocessorDefinitions="_CRT_SECURE_NO_DEPRECATE;WIN32;NDEBUG;_CONSOLE;HAVE_CONFIG_H"
				RuntimeLibrary="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="./../../lib/RakNetLibStatic.lib Winmm.lib ws2_32.lib"
				OutputFile="$(OutDir)/RakVoice.exe"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\main.cpp"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\RakVoice.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\..\DependentExtensions\RakVoice.h"
				>
			</File>
		</Filter>
		<Filter
			Name="PortAudio"
			>
			<File
				RelativePath="..\..\DependentExtensions\portaudio_v18_1\pa_common\pa_convert.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\portaudio_v18_1\pa_common\pa_host.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\portaudio_v18_1\pa_common\pa_lib.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\portaudio_v18_1\pa_common\pa_trace.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\portaudio_v18_1\pa_common\pa_trace.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\portaudio_v18_1\pa_win_wmme\pa_win_wmme.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\portaudio_v18_1\pa_common\portaudio.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Speex"
			>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\_kiss_fft_guts.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\arch.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\bits.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\buffer.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\cb_search.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\cb_search.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\cb_search_arm4.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\cb_search_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\cb_search_sse.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\exc_10_16_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\exc_10_32_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\exc_20_32_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\exc_5_256_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\exc_5_64_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\exc_8_128_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\fftwrap.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\fftwrap.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\filterbank.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\filterbank.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\filters.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\filters.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\filters_arm4.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\filters_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\filters_sse.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\fixed_arm4.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\fixed_arm5e.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\fixed_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\fixed_debug.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\fixed_generic.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\gain_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\gain_table_lbr.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\hexc_10_32_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\hexc_table.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\high_lsp_tables.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\jitter.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\kiss_fft.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\kiss_fft.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\kiss_fftr.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\kiss_fftr.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\lpc.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\lpc.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\lpc_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\lsp.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\lsp.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\lsp_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\lsp_tables_nb.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\ltp.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\ltp.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\ltp_arm4.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\ltp_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\ltp_sse.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\math_approx.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\mdf.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\misc_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\modes.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\modes.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\modes_wb.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\nb_celp.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\nb_celp.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\os_support.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\preprocess.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\pseudofloat.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\quant_lsp.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\quant_lsp.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\quant_lsp_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\resample.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\sb_celp.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\sb_celp.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\smallft.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\smallft.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\speex.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\speex_callbacks.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\speex_header.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\stack_alloc.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\stereo.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vbr.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vbr.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vorbis_psy.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vq.c"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vq.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vq_arm4.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vq_bfin.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\vq_sse.h"
				>
			</File>
			<File
				RelativePath="..\..\DependentExtensions\speex-1.2beta3\libspeex\window.c"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\readme.txt"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
